# Generated by Django 5.1.2 on 2024-10-09 15:08

import seawatch_registration.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('operations', '0008_alter_operationline_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationline',
            name='permanent_crew',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='operationline',
            name='permanent_crew_name',
            field=seawatch_registration.models.ShortTextField(blank=True, default=''),
        ),
    ]
